View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012539ParaView(No Category)public2011-08-22 09:352012-02-08 17:27
ReporterDavid Partyka 
Assigned ToDavid Partyka 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.12 
Summary0012539: ParaViewMainWindow header compile error
DescriptionNot sure where this came from.
TagsNo tags attached.
ProjectKitware
Topic Name12539_paraviewmainwindow_compile_error
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028184)
Utkarsh Ayachit (administrator)
2012-02-08 17:27

Closing bugs sitting in "customer review" for a long time.

- Issue History
Date Modified Username Field Change
2011-08-22 09:35 David Partyka New Issue
2011-08-22 09:36 David Partyka Assigned To => David Partyka
2011-08-22 09:36 David Partyka Status backlog => todo
2011-08-22 09:36 David Partyka Status todo => active development
2011-08-22 09:39 David Partyka Topic Name => 12539_paraviewmainwindow_compile_error
2011-08-22 09:39 David Partyka Status active development => gatekeeper review
2011-08-22 09:39 David Partyka Fixed in Version => Development
2011-08-22 09:39 David Partyka Resolution open => fixed
2011-08-26 15:57 Utkarsh Ayachit Fixed in Version Development => 3.12
2011-08-26 15:57 Utkarsh Ayachit Status gatekeeper review => customer review
2012-02-08 17:27 Utkarsh Ayachit Status customer review => closed
2012-02-08 17:27 Utkarsh Ayachit Note Added: 0028184


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker